Subject: vger-2.2-pre3 bugs

From: Martin Costabel <[email-masked]>
Date: Sun, 03 Jan 1999 01:27:45 +0100

The current vger kernel does not compile:

In include/asm-ppc/init.h r1.11, a necessary patch from 1.10 was
removed, so that __cacheline_aligned is undefined in kernel/sched.c

In drivers/sound/dmasound.c r1.35, a patch from 1.33 was applied once
more, so that sq_allocate_buffers and sq_release_buffers are doubly
defined.

Both give fatal errors in egcs-1.1.1.

--
Martin

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]